body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  font-family:'Open Sans', sans-serif;
  color: #002b5e;
  font-size: 13px;
  text-align: left;
}
.button {
  display: inline-block;
  margin: 15px auto;
  padding: 5px 20px;
  border-radius: 4px;
  background-color: #002b5e;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family:'Open Sans', sans-serif;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button:hover {
  padding-right: 25px;
  padding-left: 26px;
  background-color: #004ead;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  -o-transform: scale(1.02);
  transform: scale(1.02);
  color: white;
  text-decoration: none;
}
.button.more-info-btn {
  margin-top: 0px;
}
.button.stocklist {
  margin: 5px 2px;
}
.button.stocklist.w--current {
  padding-right: 25px;
  padding-left: 26px;
  background-color: #004ead;
}
.button.green-label {
  margin: 5px;
  clear: both;
}
.image-slider-wrapper {
  width: 100%;
  height: 500px;
}
.category-slider-wrapper {
  margin-bottom: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #fafafa;
}
.footer-wrapper {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #f1f1f1;
}
.homepage-image-slider {
  width: 100%;
  height: 500px;
}
.homepage-text-description {
  margin-top: 50px;
  margin-bottom: 50px;
  font-family:'Open Sans', sans-serif;
  font-size: 21px;
  line-height: 36px;
  text-align: center;
}
.homepage-text-description-brands-logo {
  display: block;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
}
.footer-container {
  padding-top: 20px;
  padding-bottom: 20px;
}
.footer-mini-navigation {
  display: inline-block;
  float: left;
  font-family:'Open Sans', sans-serif;
  color: #555;
  font-size: 12px;
}
.footer-made-in-germany {
  display: inline-block;
  float: right;
  font-family:'Open Sans', sans-serif;
  color: #555;
  font-size: 12px;
}
.footer-inner-container-top {
  display: block;
  margin-bottom: 20px;
}
.krono-home-logo {
  float: left;
}
.social-media-container {
  display: inline-block;
  float: right;
}
.facebook-container {
  display: inline-block;
  margin-right: 15px;
  float: right;
}
.social-media-icon {
  margin-right: 10px;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.social-media-icon:hover {
  -webkit-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}
.social-media-text {
  display: inline-block;
  font-family:'Open Sans', sans-serif;
  color: #555;
  font-size: 12px;
}
.slider-image-1 {
  background-image: url('http://x1.sdimgs.com/sd_static/a/29603/slider5.jpg?v=20150119123530');
  background-position: 50% 50%;
  background-size: cover;
}
.slider-image-2 {
  background-image: url('http://x3.sdimgs.com/sd_static/a/29603/slider1.jpg?v=20150119123530');
  background-position: 50% 50%;
  background-size: cover;
}
.slider-image-3 {
  background-image: url('http://x2.sdimgs.com/sd_static/a/29603/slider6.jpg?v=20150119123530');
  background-position: 50% 50%;
  background-size: cover;
}
.services-slider-container {
  display: block;
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.services-slider-arrow-icon {
  color: #002b5e;
  font-weight: 400;
}
.services-slider {
  height: 450px;
  padding-right: 60px;
  padding-left: 60px;
  background-color: transparent;
}
.services-slider-box {
  width: 30%;
  margin-right: 1.68%;
  margin-left: 1.68%;
  padding: 10px;
}
.services-slider-box-image {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.services-slider-header {
  font-family:'Open Sans', sans-serif;
  color: #002b5e;
  font-size: 19px;
  line-height: 24px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0px;
}
.services-slider-paragraph {
  display: block;
}
.services-slider-button-container {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
  text-align: center;
}
.footer-link {
  -webkit-transition: all 500ms ease, all 300ms ease;
  -o-transition: all 500ms ease, all 300ms ease;
  transition: all 500ms ease, all 300ms ease;
  color: #555;
  text-decoration: none;
}
.footer-link:hover {
  color: #002b5e;
  text-decoration: underline;
}
.page-banner-section {
  margin-top: 0px;
  margin-bottom: 30px;
  background-color: #fafafa;
}
.page-banner-container {
  padding-top: 15px;
  padding-bottom: 15px;
}
.page-content-section {
  margin-bottom: 100px;
}
.page-content-header {
  font-family: Lato, sans-serif;
  font-size: 30px;
  font-weight: 900;
}
.page-content-header.sub-header {
  color: #555;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
}
.page-content-paragraph {
  margin-bottom: 15px;
  padding-top: 20px;
  font-family:'Open Sans', sans-serif;
  font-size: 13px;
  text-align: justify;
}
.page-content-paragraph.partnership {
  padding-top: 10px;
  text-align: center;
}
.page-header-section-style {
  margin-top: 0px;
  background-color: #002b5e;
}
.page-header-container-style {
  padding-top: 15px;
  padding-bottom: 10px;
}
.page-header-style {
  font-family: Exo, sans-serif;
  color: white;
  font-size: 24px;
}
.page-content-list {
  margin-top: 20px;
  font-family:'Open Sans', sans-serif;
  color: #768da8;
  font-size: 13px;
  font-style: italic;
}
.page-content-logo {
  margin-top: 20px;
  margin-bottom: 20px;
}
.partnership-row {
  padding-top: 20px;
}
.partnership-box {
  display: block;
  width: 30%;
  margin: 0px 1.66% 20px;
  padding: 15px;
  float: left;
  border: 1px solid gainsboro;
}
.partnership-box.prolaminate-box {
  width: 20%;
  height: 200px;
  margin-right: 2.5%;
  margin-left: 2.5%;
}
.partnership-logo {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.partnership-title {
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
}
.cleaning-and-repairs-images-wrapper {
  margin-top: 20px;
}
.cleaning-and-repairs-image {
  margin: 10px;
}
.page-divider {
  height: 0px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-bottom: 1px dashed #ccc;
}
.testimonials {
  color: #888;
  font-style: italic;
}
.project-portfolio-list {
  font-family:'Open Sans', sans-serif;
  color: #002b5e;
  font-size: 13px;
}
.contact-person-box {
  display: inline-block;
  width: 44.5%;
  margin: 10px 2.5%;
  background-color: #f1f1f1;
}
.contact-person-img {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}
.contact-person-details {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
}
.contact-person-details-content {
  font-family:'Open Sans', sans-serif;
  color: #333;
  font-size: 13px;
  text-transform: none;
}
.contact-person-name {
  color: #002b5e;
  font-size: 17px;
  text-transform: uppercase;
}
.contact-person-img-style {
  border: 3px solid white;
}
.contact-person-img-style.logistic {
  clear: both;
}
.logistic-box {
  display: inline-block;
  width: 19.5%;
  margin: 10px 2.5%;
  padding: 10px;
  background-color: #f1f1f1;
  text-align: center;
}
.logistic-person-details {
  padding-top: 10px;
  font-family:'Open Sans', sans-serif;
  font-size: 13px;
}
.logistic-person-name {
  color: #002b5e;
  font-size: 17px;
  text-transform: uppercase;
}
.event-list {
  margin-top: 2px;
  margin-bottom: 2px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #f1f1f1;
}
.event-date-box {
  display: inline-block;
  width: 25%;
  padding-right: 25px;
  padding-left: 25px;
  border-right: 1px dotted #888;
}
.event-date {
  font-family:'Open Sans', sans-serif;
  font-size: 13px;
  text-align: right;
}
.event-details-box {
  display: inline-block;
  width: 75%;
}
.event-details {
  font-family:'Open Sans', sans-serif;
  color: #888;
  font-size: 13px;
  font-style: italic;
}
.dates-box {
  display: inline-block;
  width: 30%;
  margin: 10px 1.66%;
  padding: 2px;
  border-style: dashed;
  border-width: 1px;
  border-color: rgba(0, 43, 94, 0.49);
}
.dates-header-wrapper {
  padding: 10px 5px;
  background-color: #002b5e;
  font-family: Exo, sans-serif;
  font-size: 18px;
  font-weight: 400;
}
.dates-header {
  color: white;
  font-size: 16px;
  text-align: center;
}
.dates-details {
  margin-top: 10px;
  margin-bottom: 0px;
  font-family:'Open Sans', sans-serif;
  font-size: 13px;
  text-align: center;
}
.dates-box-inner {
  padding-bottom: 10px;
  padding-left: 0px;
  background-color: #f1f1f1;
}
.surface-structure-box {
  display: inline-block;
  width: 29.5%;
  margin: 10px 1.66%;
  padding: 2px;
  border-style: dashed;
  border-width: 1px;
  border-color: rgba(0, 43, 94, 0.49);
}
.surface-structure-inner {
  padding: 5px;
  background-color: #f1f1f1;
}
.surface-structure-img {
  min-height: 100px;
  clear: both;
  border: 4px solid white;
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//ss1.jpg');
}
.surface-structure-img._1 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//ss1_1.jpg');
}
.surface-structure-img._2 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//ss2.jpg');
}
.surface-structure-img._3 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//ss3.jpg');
}
.surface-structure-img._4 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//ss4.jpg');
}
.surface-structure-img._5 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//ss5.jpg');
}
.surface-structure-img._6 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//ss8.jpg');
}
.surface-structure-img._7 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//ss9.jpg');
}
.surface-structure-img._8 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//ss6.jpg');
}
.surface-structure-img._9 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//ss7.jpg');
}
.surface-structure-img._10 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//ss10.jpg');
}
.surface-structure-title {
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}
.surface-structure-description-wrapper {
  width: 100%;
  height: 100%;
  min-height: 100px;
  padding: 10px;
  background-color: #002b5e;
  opacity: 0;
}
.surface-structure-description {
  font-family: Lato, sans-serif;
  color: #f1f1f1;
  font-size: 13px;
  text-align: center;
}
.decor-image-box {
  margin-top: 40px;
  border-style: dashed;
  border-width: 1px;
  border-color: rgba(0, 43, 94, 0.49);
}
.decor-image-wrapper {
  display: inline-block;
  width: 40%;
  padding: 10px;
  text-align: center;
}
.decor-image-description {
  display: inline-block;
  width: 60%;
  padding: 10px;
}
.decor-image-small-1 {
  margin-top: 30px;
  margin-right: 10px;
  margin-left: 10px;
}
.video {
  margin-top: 30px;
}
.images-box {
  display: inline-block;
  width: 30%;
  margin: 10px 1.66%;
  padding: 2px;
  float: left;
  border-style: dashed;
  border-width: 1px;
  border-color: rgba(0, 43, 94, 0.49);
  color: #333;
  text-decoration: none;
}
.images-box.po {
  position: relative;
  min-height: 500px;
  text-decoration: none;
}
.images-inner-box {
  padding: 5px;
  background-color: #f1f1f1;
  text-align: center;
}
.images-inner-box.po {
  min-height: 580px;
  text-decoration: none;
}
.images-header {
  margin-top: 10px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
}
.images-header-code {
  font-family: Lato, sans-serif;
  font-size: 14px;
  line-height: 20px;
}
.images-description {
  margin-bottom: 10px;
  font-family:'Open Sans', sans-serif;
  font-size: 13px;
  text-align: center;
  text-decoration: none;
}
.lightbox-me {
  position: relative;
  margin-top: 0px;
}
.lightbox-img-container {
  border: 4px solid white;
}
.lightbox-img-container.accessories {
  display: inline-block;
}
.lightbox-img-container.info {
  display: inline-block;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.lightbox-img-container.info:hover {
  box-shadow: rgba(0, 0, 0, 0.2) 4px 4px 8px 0px;
}
.lightbox-img-container.installation {
  display: inline-block;
  width: 21.5%;
  margin: 10px 1.5%;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.lightbox-img-container.installation:hover {
  box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 5px 0px;
}
.wallbaseclip-img {
  margin: 10px;
}
.why-kronotex {
  display: block;
  float: none;
}
.why-kronotex-img {
  margin: 10px;
  float: left;
}
.contact-box {
  display: inline-block;
  width: 44.5%;
  margin-right: 2.5%;
  margin-left: 2.5%;
  float: left;
}
.contact-details {
  font-family:'Open Sans', sans-serif;
  color: #002b5e;
  font-size: 13px;
}
.contact-map {
  overflow-x: hidden;
  overflow-y: hidden;
  margin-top: 10px;
}
.showroom-banner {
  display: block;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  clear: both;
}
.showroom-images {
  width: 29.5%;
  margin: 10px 1.66%;
}
.newest-partner-container {
  display: block;
  margin-right: auto;
  margin-left: auto;
  clear: both;
}
.guarantee-of-quality-logo {
  width: 300px;
  margin-top: 25px;
}
.button-container {
  display: block;
  margin-right: auto;
  margin-left: auto;
  clear: both;
}
.prolaminate-box-text {
  margin-top: 10px;
}
.project-images-container {
  padding-top: 0px;
}
.projects-portfolio-box {
  display: inline-block;
  width: 20%;
  margin: 5px 2.5%;
  padding: 0px;
  float: left;
  border: 1px solid #ddd;
}
.buttons-container {
  margin-bottom: 0px;
  padding-bottom: 20px;
}
.addtiional-text {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding: 3px 10px;
  background-color: rgba(0, 0, 0, 0.49);
  font-family: Lato, sans-serif;
  color: #e1e1e1;
  font-size: 12px;
  text-align: center;
}
.addtiional-text.new {
  background-color: rgba(26, 53, 173, 0.49);
}
.product-overview-img {
  border: 4px solid white;
}
.po-btn-wrapper {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin-bottom: 15px;
}
.po-btn {
  display: inline-block;
  padding: 5px 20px;
  border-radius: 4px;
  background-color: #002b5e;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family:'Open Sans', sans-serif;
  color: white;
  text-decoration: none;
}
.po-btn:hover {
  background-color: #004ead;
}
.products-info {
  margin-top: 20px;
}
.product-tab {
  margin-right: 3px;
  margin-left: 3px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-color: #002b5e;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Lato, sans-serif;
  color: white;
}
.product-tab:hover {
  background-color: #004ead;
  color: white;
  text-decoration: none;
}
.product-tab.w--current {
  background-color: #004ead;
  color: white;
  text-decoration: none;
}
.product-tab-box {
  padding: 25px 15px 20px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 78, 173, 0.2);
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.product-info-sub-header {
  margin-bottom: 15px;
  padding-bottom: 5px;
  border-bottom: 1px dashed #68a6f2;
  font-family: Lato, sans-serif;
  font-size: 20px;
  font-weight: 700;
}
.product-info-img-container {
  margin-bottom: 45px;
}
.product-info-bottom-text {
  font-family:'Open Sans', sans-serif;
  font-size: 13px;
}
.click-image-to-enlarge {
  display: none;
  margin-top: 15px;
  font-family:'Open Sans', sans-serif;
  font-size: 13px;
}
.installation-img-container {
  margin-top: 15px;
  margin-bottom: 15px;
}
.slidenav {
  padding-top: 30px;
}
.maincon {
  display: block;
  width: 100%;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 12px;
  padding-bottom: 27px;
}
.navcon {
  max-width: 100%;
}
.mainnav {
  background-color: transparent;
  width: 100%;
}
.navlinks {
  padding: 7px 17px;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #002b5e;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
}
.navlinks:hover {
  background-color: #002b5e;
  color: white;
  text-decoration: none;
}
.navlinks.w--current {
  background-color: #002b5e;
  color: white;
}
.navlinks.w--current:hover {
  text-decoration: none;
}
.navlinks.w--open {
  background-color: #002b5e;
  color: white;
}
.navmenu {
  padding-top: 27px;
}
.downarrow {
  margin-top: 12px;
  margin-right: 6px;
  font-size: 11px;
}
.dlink {
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
  color: white;
  font-size: 13px;
  text-decoration: none;
}
.dlink:hover {
  background-color: #002b5e;
  color: white;
  text-decoration: none;
}
.dropdown.w--open {
  position: absolute;
  background-color: #07448f;
}
.goals {
  font-size: 19px;
}
.tableembed {
  overflow-x: auto;
  overflow-y: auto;
  border-left-style: none;
  font-family:'Open Sans', sans-serif;
  color: #002b5e;
  font-size: 13px;
}
.numbers {
  list-style-type: decimal;
}
.numlist {
  font-family:'Open Sans', sans-serif;
  color: #002b5e;
  font-size: 13px;
  line-height: 23px;
}
.bullets {
  list-style-type: square;
}
.listitem {
  font-family:'Open Sans', sans-serif;
  font-size: 13px;
}
.function_container {
  width: 20%;
  float: left;
}
.function_details {
  width: 80%;
  padding-top: 10px;
  float: right;
  font-family:'Open Sans', sans-serif;
  color: #002b5e;
  font-size: 13px;
  text-align: justify;
}
.function {
  margin-bottom: 3%;
}
.clear {
  clear: both;
}
.slide4 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//slide4.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
.slide5 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//slide5.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
.slide6 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//slide6.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
.slide7 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//slide7.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
.slide8 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//slide8.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
.slide9 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//slide10.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
.slide10 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//slide11.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
.acctabs {
  border-top: 1px solid #cfcfcf;
  border-right: 1px solid #cfcfcf;
  background-color: white;
  text-decoration: none;
}
.acctabs:hover {
  color: #034aa1;
  text-decoration: none;
}
.acctabs.w--current {
  background-color: white;
  background-image: -webkit-linear-gradient(#0859bd, #0859bd 13%, white 13%);
  background-image: -o-linear-gradient(#0859bd, #0859bd 13%, white 13%);
  background-image: linear-gradient(#0859bd, #0859bd 13%, white 13%);
}
.acctabs.first {
  border-left: 1px solid #cfcfcf;
}
.acctabs.first.w--current {
  border-left: 1px solid #cfcfcf;
  background-image: -webkit-linear-gradient(#034aa1, #034aa1 9%, white 9%);
  background-image: -o-linear-gradient(#034aa1, #034aa1 9%, white 9%);
  background-image: linear-gradient(#034aa1, #034aa1 9%, white 9%);
  color: #002b5e;
}
.tabscon {
  border-top: 1px solid #cfcfcf;
}
.tabin {
  padding-top: 19px;
}
.titles {
  color: #919191;
  font-size: 19px;
  line-height: 29px;
  font-weight: 600;
}
.ulist {
  list-style-type: square;
}
.bulletlist {
  font-family:'Open Sans', sans-serif;
  color: #002b5e;
  font-size: 13px;
}
.linking {
  color: gray;
  text-decoration: none;
}
.subtitels {
  color: #616161;
  font-size: 16px;
}
.accimage {
  margin-bottom: 19px;
}
.silverlineimagesbox {
  margin-top: 13px;
  margin-bottom: 17px;
}
.silverlight {
  margin-right: 16px;
}
.slide11 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//slide_11.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
.slider_text {
  position: absolute;
  right: 3%;
  bottom: 7%;
  padding: 8px 15px;
  background-color: rgba(227, 228, 228, 0.8);
  font-family:'Open Sans', sans-serif;
  font-size: 18px;
}
.slide12 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/29603//slide12.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
.slider_text_container {
  position: absolute;
  right: 3%;
  bottom: 7%;
  width: 24%;
  font-family:'Open Sans', sans-serif;
  color: white;
}
.text_1 {
  padding: 8px 15px;
  background-color: rgba(255, 255, 255, 0.85);
  color: #868889;
}
.text_2 {
  padding: 8px 15px;
  background-color: rgba(134, 136, 137, 0.85);
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 24px;
}
.title_slider {
  font-size: 22px;
  font-weight: 600;
}

.w-nav-link{
	float: left;
}

.w-dropdown{
	float: left;
}

@media (max-width: 991px) {
	.w-nav-link{
	float: left;
	width: 100%;
	}

	.w-dropdown{
		float: left;
		width: 100%;
	}
  .image-slider-wrapper {
    height: 400px;
  }
  .homepage-image-slider {
    height: 400px;
  }
  .footer-mini-navigation {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .footer-made-in-germany {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .footer-inner-container-top {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .krono-home-logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .social-media-container {
    display: block;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .facebook-container {
    float: none;
  }
  .services-slider {
    height: 400px;
  }
  .services-slider-box {
    width: 45%;
    margin-right: 2.5%;
    margin-left: 2.5%;
  }
  .services-slider-header {
    font-family: Oswald, sans-serif;
    font-size: 18px;
    font-weight: 400;
  }
  .services-slider-button-container {
    margin-bottom: 0px;
  }
  .partnership-title {
    font-size: 15px;
  }
  .dates-box {
    width: 45%;
    margin-right: 2.5%;
    margin-left: 2.5%;
  }
  .images-inner-box.po {
    min-height: 530px;
  }
  .product-info-sub-header {
    font-family: Lato, sans-serif;
    color: #5578d9;
    font-weight: 700;
  }
  .navlinks {
    color: white;
  }
  .navlinks:hover {
    background-color: #012147;
  }
  .navlinks.w--current {
    background-color: #012147;
  }
  .navmenu {
    padding-top: 0px;
    background-color: #002b5e;
  }
  .brand {
    margin-left: 11px;
  }
  .menubtn {
    margin-top: 1px;
  }
  .menubtn.w--open {
    background-color: #002b5e;
  }
  .function_container {
    width: 25%;
    float: left;
  }
  .function_details {
    width: 75%;
  }
  .slider_text_container {
    right: 7%;
    bottom: 9%;
    width: 30%;
  }
}
@media (max-width: 767px) {
.w-nav-link{
	float: left;
	width: 100%;
	}

	.w-dropdown{
		float: left;
		width: 100%;
	}
  .image-slider-wrapper {
    height: 300px;
  }
  .homepage-image-slider {
    height: 300px;
  }
  .homepage-text-description {
    padding-right: 10px;
    padding-left: 10px;
  }
  .homepage-text-description-brands-logo {
    padding-right: 10px;
    padding-left: 10px;
  }
  .footer-mini-navigation {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .footer-made-in-germany {
    display: block;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .footer-inner-container-bottom {
    text-align: center;
  }
  .krono-home-logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .social-media-container {
    display: block;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .facebook-container {
    display: inline-block;
    margin-right: 10px;
    margin-left: auto;
    float: none;
  }
  .services-slider {
    height: 380px;
  }
  .services-slider-box {
    width: 90%;
    margin-right: 5%;
    margin-left: 5%;
  }
  .services-slider-paragraph {
    text-align: center;
  }
  .page-banner-section {
    margin-bottom: 15px;
  }
  .page-content-container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .page-header-container-style {
    padding-right: 15px;
    padding-left: 15px;
  }
  .partnership-box {
    width: 45%;
    margin-right: 2.5%;
    margin-left: 2.5%;
  }
  .partnership-box.prolaminate-box {
    width: 30%;
    margin-right: 1.66%;
    margin-left: 1.66%;
  }
  .contact-person-box {
    width: 44.5%;
  }
  .contact-person-details-content {
    text-align: center;
  }
  .logistic-box {
    width: 29.5%;
    margin-right: 1.66%;
    margin-left: 1.66%;
  }
  .dates-box {
    width: 47.5%;
    margin-right: 1.25%;
    margin-left: 1.25%;
  }
  .surface-structure-box {
    width: 44.5%;
    margin-right: 2.5%;
    margin-left: 2.5%;
  }
  .images-box {
    width: 45%;
    margin-right: 2.5%;
    margin-left: 2.5%;
  }
  .images-inner-box.po {
    min-height: 540px;
  }
  .lightbox-img-container.installation {
    width: 30%;
    margin-right: 1.66%;
    margin-left: 1.66%;
  }
  .contact-box {
    width: 95%;
    margin-top: 10px;
    margin-right: 2.5%;
    margin-left: 2.5%;
  }
  .projects-portfolio-box {
    width: 45%;
  }
  .product-tab {
    display: block;
    margin-right: auto;
    margin-left: auto;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    text-align: center;
  }
  .click-image-to-enlarge {
    display: block;
    text-align: center;
  }
  .function_container {
    width: 30%;
    float: left;
  }
  .function_details {
    width: 70%;
  }
  .slider_text {
    font-size: 15px;
  }
  .slider_text_container {
    right: 11%;
    width: 40%;
  }
}
@media (max-width: 479px) {
.w-nav-link{
	float: left;
	width: 100%;
	}

	.w-dropdown{
		float: left;
		width: 100%;
	}

  .button.stocklist {
    width: 100%;
    margin-top: 1px;
    margin-bottom: 1px;
  }
  .image-slider-wrapper {
    height: 200px;
  }
  .homepage-image-slider {
    height: 200px;
  }
  .homepage-text-description {
    padding-right: 10px;
    padding-left: 10px;
  }
  .services-slider {
    height: auto;
  }
  .services-slider-box {
    width: 100%;
  }
  .services-slider-header {
    font-family:'Open Sans', sans-serif;
    font-size: 19px;
  }
  .services-slider-button-container {
    position: relative;
  }
  .page-banner-section {
    margin-bottom: 0px;
  }
  .page-content-header {
    text-align: left;
  }
  .page-content-header.stocklist {
    text-align: center;
  }
  .page-content-paragraph {
    text-align: justify;
  }
  .partnership-box {
    width: 90%;
    margin-right: 5%;
    margin-left: 5%;
  }
  .partnership-box.prolaminate-box {
    width: 45%;
    margin-right: 2.5%;
    margin-left: 2.5%;
  }
  .contact-person-box {
    width: 90%;
    margin-right: 5%;
    margin-left: 5%;
  }
  .logistic-box {
    width: 44.5%;
    margin-right: 2.5%;
    margin-left: 2.5%;
  }
  .event-date-box {
    padding-left: 10px;
    border-right-style: none;
    text-align: left;
  }
  .event-date {
    text-align: left;
  }
  .event-details {
    text-align: right;
  }
  .dates-box {
    width: 95%;
    margin-right: 2.5%;
    margin-left: 2.5%;
  }
  .surface-structure-box {
    width: 95%;
  }
  .images-box {
    width: 90%;
    margin-right: 5%;
    margin-left: 5%;
  }
  .images-inner-box.po {
    min-height: 580px;
  }
  .lightbox-img-container.installation {
    width: 45%;
    margin-right: 2.5%;
    margin-left: 2.5%;
  }
  .wallbaseclip-img {
    width: 45%;
    margin-right: 2.5%;
    margin-left: 2.5%;
  }
  .why-kronotex-img {
    margin-right: 0px;
    margin-left: 0px;
  }
  .showroom-banner {
    margin-bottom: 15px;
  }
  .showroom-images {
    width: 44.5%;
    margin-right: 2.5%;
    margin-left: 2.5%;
  }
  .product-info-bottom-text {
    color: #002b5e;
    text-align: center;
  }
  .product-info-btm-img {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .product-info-cat-btn-container {
    text-align: center;
  }
  .function_container {
    width: 100%;
    margin-bottom: 4%;
    text-align: center;
  }
  .function_details {
    width: 100%;
    float: none;
  }
  .acctabs {
    border-left: 1px solid #cfcfcf;
  }
  .slider_text {
    padding: 8px 10px;
  }
  .slider_text_container {
    width: 70%;
    font-size: 12px;
    line-height: 16px;
  }
  .title_slider {
    font-size: 16px;
  }
}

.form-label{
                  width:30% !important;
              }
              .form-label-left{
                  width:30% !important;
              }
              .form-line{
                  padding-top:15px;
                  padding-bottom:15px;
          padding-left:0px;
          padding-right:0px;
              }
              .form-label-right{
                  width:30% !important;
              }
              .form-all{
                  width:100%;
                  color:#555 !important;
                  font-family:'Lucida Grande';
                  font-size:14px;
              }
              .form-radio-item label, .form-checkbox-item label, .form-grading-label, .form-header{
                  color:#555;
              }
              /* Injected CSS Code */
          /*-----------RESPONSIVE LAYOUT-----------*/
          @media (max-width: 480px) {
          .form-textarea,
          .form-textbox,
          .form-dropdown{
          width: 100% !important;
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          box-sizing: border-box;
          }
          .form-label-left, .form-label-right{
          width: auto;
          }
          .form-buttons-wrapper{
          margin-left:0 !important;
          }
          .form-input {
          width: 100%;
          }
          .form-all{
          width: 75%;
          }
          .form-sub-label-container {
          width: 100%;
          display:block;
          }
          }
              /* Injected CSS Code */
